.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.947754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-1.199480px;}
.ls11{letter-spacing:-0.799660px;}
.lsc{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.019192px;}
.lsf{letter-spacing:0.319864px;}
.ls7{letter-spacing:0.619140px;}
.ls6{letter-spacing:0.773600px;}
.lsd{letter-spacing:0.999560px;}
.ls9{letter-spacing:1.319428px;}
.ls12{letter-spacing:1.799220px;}
.ls0{letter-spacing:2.319000px;}
.ls5{letter-spacing:2.320800px;}
.ls2{letter-spacing:2.518908px;}
.lsa{letter-spacing:3.358544px;}
.ls1{letter-spacing:4.997860px;}
.ls3{letter-spacing:5.197760px;}
.ls4{letter-spacing:5.686760px;}
.ls8{letter-spacing:6.751656px;}
.lse{letter-spacing:7.703360px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.019192px;}
.ws2{word-spacing:-0.005687px;}
.ws1{word-spacing:-0.003598px;}
.ws8{word-spacing:-0.003199px;}
.ws3{word-spacing:-0.002477px;}
.ws4{word-spacing:-0.002399px;}
.ws6{word-spacing:-0.001999px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.002399px;}
._0{margin-left:-9.176071px;}
._1{margin-left:-1.986339px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(122,193,66);}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(77,77,77);}
.fsa{font-size:19.991200px;}
.fs9{font-size:23.989600px;}
.fs7{font-size:24.765600px;}
.fs6{font-size:30.944000px;}
.fsc{font-size:31.986400px;}
.fs2{font-size:35.984400px;}
.fs8{font-size:37.509200px;}
.fs0{font-size:46.380000px;}
.fs5{font-size:46.416000px;}
.fs3{font-size:51.977600px;}
.fs4{font-size:56.867600px;}
.fsb{font-size:77.033600px;}
.fs1{font-size:99.957200px;}
.y0{bottom:0.000000px;}
.y18{bottom:9.830223px;}
.y17{bottom:23.527977px;}
.ye{bottom:24.132755px;}
.yf{bottom:24.367895px;}
.y16{bottom:31.699257px;}
.y15{bottom:39.870536px;}
.y20{bottom:112.274573px;}
.y1f{bottom:124.664152px;}
.y1e{bottom:135.558374px;}
.y1d{bottom:147.217979px;}
.y1c{bottom:158.112201px;}
.y11{bottom:159.613171px;}
.y10{bottom:168.049472px;}
.y1b{bottom:169.962471px;}
.y1a{bottom:180.856693px;}
.ya{bottom:217.168754px;}
.y9{bottom:229.426694px;}
.y12{bottom:235.958150px;}
.y8{bottom:241.683613px;}
.y7{bottom:253.940532px;}
.y6{bottom:266.198473px;}
.y5{bottom:278.455392px;}
.y4{bottom:290.713333px;}
.y3{bottom:302.970252px;}
.y21{bottom:330.744209px;}
.y1{bottom:330.838447px;}
.y2{bottom:347.604779px;}
.y13{bottom:362.880342px;}
.yc{bottom:459.916635px;}
.yb{bottom:477.619644px;}
.y19{bottom:505.354998px;}
.y14{bottom:599.972884px;}
.yd{bottom:634.575769px;}
.hb{height:17.536398px;}
.hd{height:24.637592px;}
.h9{height:29.082986px;}
.hc{height:29.565308px;}
.h5{height:35.810739px;}
.h8{height:36.338467px;}
.h6{height:39.179777px;}
.hf{height:39.420739px;}
.h10{height:42.257559px;}
.h4{height:44.347962px;}
.ha{height:46.227159px;}
.h2{height:57.159727px;}
.h7{height:57.204094px;}
.he{height:94.937894px;}
.h3{height:123.189440px;}
.h1{height:675.558195px;}
.h0{height:675.807981px;}
.w1{width:934.995249px;}
.w0{width:956.000000px;}
.x0{left:21.004751px;}
.x2{left:22.142867px;}
.x1{left:23.277692px;}
.xa{left:70.473436px;}
.xb{left:90.208364px;}
.x3{left:399.994487px;}
.x8{left:404.346495px;}
.x9{left:406.302725px;}
.x6{left:407.635675px;}
.x7{left:419.189633px;}
.x5{left:812.491343px;}
.x4{left:877.851428px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-1.408594pt;}
.ls11{letter-spacing:-0.939071pt;}
.lsc{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.022538pt;}
.lsf{letter-spacing:0.375628pt;}
.ls7{letter-spacing:0.727079pt;}
.ls6{letter-spacing:0.908468pt;}
.lsd{letter-spacing:1.173821pt;}
.ls9{letter-spacing:1.549454pt;}
.ls12{letter-spacing:2.112892pt;}
.ls0{letter-spacing:2.723289pt;}
.ls5{letter-spacing:2.725403pt;}
.ls2{letter-spacing:2.958048pt;}
.lsa{letter-spacing:3.944064pt;}
.ls1{letter-spacing:5.869175pt;}
.ls3{letter-spacing:6.103925pt;}
.ls4{letter-spacing:6.678176pt;}
.ls8{letter-spacing:7.928723pt;}
.lse{letter-spacing:9.046345pt;}
.ws7{word-spacing:-0.022538pt;}
.ws2{word-spacing:-0.006678pt;}
.ws1{word-spacing:-0.004226pt;}
.ws8{word-spacing:-0.003756pt;}
.ws3{word-spacing:-0.002908pt;}
.ws4{word-spacing:-0.002817pt;}
.ws6{word-spacing:-0.002348pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.002817pt;}
._0{margin-left:-10.775804pt;}
._1{margin-left:-2.332632pt;}
.fsa{font-size:23.476416pt;}
.fs9{font-size:28.171887pt;}
.fs7{font-size:29.083173pt;}
.fs6{font-size:36.338700pt;}
.fsc{font-size:37.562830pt;}
.fs2{font-size:42.257831pt;}
.fs8{font-size:44.048461pt;}
.fs0{font-size:54.465774pt;}
.fs5{font-size:54.508050pt;}
.fs3{font-size:61.039246pt;}
.fs4{font-size:66.781756pt;}
.fsb{font-size:90.463447pt;}
.fs1{font-size:117.383490pt;}
.y0{bottom:0.000000pt;}
.y18{bottom:11.544000pt;}
.y17{bottom:27.629787pt;}
.ye{bottom:28.340000pt;}
.yf{bottom:28.616133pt;}
.y16{bottom:37.225627pt;}
.y15{bottom:46.821467pt;}
.y20{bottom:131.848243pt;}
.y1f{bottom:146.397791pt;}
.y1e{bottom:159.191284pt;}
.y1d{bottom:172.883596pt;}
.y1c{bottom:185.677090pt;}
.y11{bottom:187.439734pt;}
.y10{bottom:197.346800pt;}
.y1b{bottom:199.593306pt;}
.y1a{bottom:212.386800pt;}
.ya{bottom:255.029415pt;}
.y9{bottom:269.424374pt;}
.y12{bottom:277.094509pt;}
.y8{bottom:283.818134pt;}
.y7{bottom:298.211894pt;}
.y6{bottom:312.606854pt;}
.y5{bottom:327.000614pt;}
.y4{bottom:341.395573pt;}
.y3{bottom:355.789333pt;}
.y21{bottom:388.405333pt;}
.y1{bottom:388.516000pt;}
.y2{bottom:408.205333pt;}
.y13{bottom:426.144000pt;}
.yc{bottom:540.097359pt;}
.yb{bottom:560.886667pt;}
.y19{bottom:593.457333pt;}
.y14{bottom:704.570667pt;}
.yd{bottom:745.206133pt;}
.hb{height:20.593650pt;}
.hd{height:28.932849pt;}
.h9{height:34.153242pt;}
.hc{height:34.719650pt;}
.h5{height:42.053894pt;}
.h8{height:42.673625pt;}
.h6{height:46.010282pt;}
.hf{height:46.293253pt;}
.h10{height:49.624637pt;}
.h4{height:52.079475pt;}
.ha{height:54.286287pt;}
.h2{height:67.124811pt;}
.h7{height:67.176913pt;}
.he{height:111.489130pt;}
.h3{height:144.665981pt;}
.h1{height:793.333333pt;}
.h0{height:793.626667pt;}
.w1{width:1098.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:24.666667pt;}
.x2{left:26.003200pt;}
.x1{left:27.335867pt;}
.xa{left:82.759600pt;}
.xb{left:105.935067pt;}
.x3{left:469.728533pt;}
.x8{left:474.839259pt;}
.x9{left:477.136533pt;}
.x6{left:478.701867pt;}
.x7{left:492.270113pt;}
.x5{left:954.139067pt;}
.x4{left:1030.893867pt;}
}
